
<div class="list-container">
   <div class="container">
        <div class="main-box columned user-admin-list list">
            
        </div>
     </div>    
</div>
<div class="cr-pagination"><span><%= labels.next_page %></span></div>





